/*
Theme Name: U-Design Child
Theme URI: http://themeforest.net/item/udesign-wordpress-theme/253220?ref=internq7
Description: Child Theme for U-Design
Author: Andon
Author URI: http://themeforest.net/user/internq7/portfolio?ref=internq7
Template: u-design
Version: 1.0.0
*/

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/



.rev_slider_wrapper {
    height: 100% !important;
}

#main-content {
	padding-bottom: 15px;
}

.wpcf7-form p {
	clear: left;
}

span.wpcf7-list-item {
	float: left;
}

.ubermenu-search{
	float: right !important;
	padding-right: 10px;
}


.google-map-offer {
	margin-top: 20px;
	border-top: 20px solid #fff;
}

.home .textwidget img:hover, .home-img-content:hover {
	opacity: 0.8;
	filter: alpha(opacity=80); /* For IE8 and earlier */
} 

.cont_col_1 {
	padding: 10px 0px;
}

.rev_slider_wrapper {
	padding: 20px 0px;
}


.single-offers .offers .title{
	font-size: 20px;
	font-weight: bold;
	color: #0099cc;
	line-height: 22px;
	padding-left: 10px;
	text-align: left;
}
.single-offers .main-content-padding {
	padding-top: 20px !important;
}
.offers .title{
	font-size: 20px;
	color: #2E1E6A;
	line-height: 22px;
	padding: 0px 10px;
	text-align: left;
}
.offers .title a{
    color: #0099cc;
}
.offers .title a:hover{
    color: #03a4d9;
}
#offer-thumbnail{
	float: right;
	width: 100px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px 10px 10px 10px;
}


.offer-line h2 {
	margin: 6px 10px 4px 10px;
	font-size: 1.5em !important;
	color: #2e1e6a;
}

#offer-content h2 {
	margin: 10px 0px 0px 0px;
	font-size: 1.5em !important;
	color: #2e1e6a;
}

.archive-url {
	color: #333;
}
.archive-url:hover {
	color: #0099cc;
}

#offer-contact-title {
	color: #0099cc;
  	font-size: 20px;
	font-weight: bold;
	padding: 0 10px;
}
#offer-address{
    	padding: 0px 10px;
}


.top-offer-section {
	border-bottom: 20px solid #fff;
	height: auto;
}

.single-offers #offer-content {
	font-size: 14px;
        color: #0099cc;
	padding-left: 10px;
}
#offer-content{
	font-size: 14px;
        color: #0099cc;
	padding: 0px 10px 10px 10px;
}

.single-offers #offer-content p {
	text-align: left;
}
#offer-content p {
	text-align: left;
	color: #333;
	margin: 0px;
}
#offer-telephone{
   	padding: 0px 10px;
}
#offer-web{
    margin-top: 5px;
    margin-bottom: 20px;
	padding: 0px 10px;
}
#offer-url{
    clear: both;
    margin-right: 15px;
}
#offer-facebook{
    float: left;
    
    margin-right: 15px;
}


#offer-twitter{
    float: left;
    margin-right: 15px;
}

#offer-linkedin{
    float: left;
    margin-right: 15px;
}
.postmetadata {
	padding: 0px 10px !important;
}

.widget_search_offer{
    width: 88%;  
}
.widget_search_offer .widgettitle{
    font-size: 28px !important;
}

.widget {
	background-color: #f5f5f5;
	margin: 20px 0px;
}

.textwidget {
	padding: 10px 0px;
}

.offer-select{
    background-color: #fff;
    width: 95%;
    font-size: 14px;

    padding: 6px;
    margin: 5px 0px 5px 0px;
    border: solid 2px #ededed;
    border-radius: 4px;
}
.widget_search_offer input{
   
    background: #0099cc url("https://card.gonewforest.com/wp-content/uploads/2015/11/arrow.png") no-repeat scroll right center;
    color: #ffffff;
    display: block;
    font-size: 20px;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
    text-align: left;
    width: 95%;
}
.widget_search_offer hover {
background: #03a4d9;
  text-decoration: none;
  color: #fff !important;
  background-image: url(https://card.gonewforest.com/wp-content/uploads/2015/11/arrow.png);
  background-repeat: no-repeat;
  background-position: center right;
}

#footer-bg {
    background: #0199CD;
}
#footer_text {
    color: #ffffff;
}
#footer_text a {
    color: #ffffff;
}
#footer_text a:hover {
    color: #003366;
}

#bottom .widget_search_offer{
    background: inherit;
    width: 100%;
    
}
#bottom .widget_search_offer{
    background: inherit;
    width: 100%;
    
}
#bottom .widget_search_offer .widgettitle{
    color: #fff;
    font-size: 25px!important;
    background: none!important;
    border-bottom: 1px solid #fff;
    
}

#bottom .widget_search_offer input{
    background: #88bfe8; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg4YmZlOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MGIwZTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #88bfe8 0%, #70b0e0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#88bfe8), color-stop(100%,#70b0e0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #88bfe8 0%,#70b0e0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #88bfe8 0%,#70b0e0 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #88bfe8 0%,#70b0e0 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #88bfe8 0%,#70b0e0 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88bfe8', endColorstr='#70b0e0',GradientType=0 ); /* IE6-8 */
    color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border-color:#7abcff;
    margin-top: 10px;
    padding: 3px 10px;
    display: block;
    
}
.search_box{
    background-color: #ffffff;
}
.custom-frame-inner-wrapper .custom-frame-inner-wrapper,
.custom-frame-inner-wrapper .custom-frame-padding,
#bottom .custom-frame-inner-wrapper .custom-frame-inner-wrapper {
  background: none repeat scroll 0 0 transparent;
  border: none;
  padding: 0;
}
.small-custom-frame-wrapper .custom-frame-inner-wrapper,
.small-custom-frame-wrapper .custom-frame-padding,
#bottom .small-custom-frame-wrapper .custom-frame-inner-wrapper {
  background: none repeat scroll 0 0 transparent;
  border: none;
  padding: 0;

}
.custom-frame-inner-wrapper {
    border: 0px solid #EAEAEA;
}

.alignleftlogo {
    float: left;
    margin: 4px 24px 2px 0px;
}
.alignandroid {
margin: 4px 14px 2px 0;
}

.ubermenu-searchform {
margin-top: 4px !important;
margin-right: 0px !important;
margin-bottom: 0px !important;
margin-left: 0px !important;
}

.btn {
  display: block;
  color: #ffffff;
  font-size: 18px;
  background: #0099cc;
  background-image: url(https://card.gonewforest.com/wp-content/uploads/2015/11/arrow.png);
  background-repeat: no-repeat;
  background-position: center right;
  padding: 5px 10px 5px 10px;
  width: 90%;
  text-decoration: none;
}

.btn:hover {
  background: #03a4d9;
  text-decoration: none;
  color: #fff !important;
  background-image: url(https://card.gonewforest.com/wp-content/uploads/2015/11/arrow.png);
  background-repeat: no-repeat;
  background-position: center right;
}

a, #isotope-options li a:hover, #isotope-options li a.selected {
color: #0099cc;
font-weight: bold;
}

#offer-url a {
	color: #211161 !important;
}

#offer-url a:hover {
	color: #0099cc !important;
}


.breadcrumbs {
font-size: 20px !important;
}
.col
{
	float: left;
	width: 22%;
	margin: 0 auto;
	padding-right: 4%;
}

.last{
    float: left;
    width: 22%;
}

#main-menu {
background: #0099cc! important;
height: 38px;
}

#main-content .main-content-padding {
    margin: 0 20px;
    padding: 0 20px;
}

.type-offers {
padding: 10px 0px 0px 0px;
background-color: #f5f5f5;
}

#offer-content-wrapper{
    background-color: #f5f5f5;
    float: left;
    width: 100%;
    margin-bottom: 0px;
    
}

.entry {
padding: 0px !important;
}

.divider {
	background: none;
	margin-bottom: 0px;
}

.home-img-overlay {
	background-color: #0099cc;
	
	opacity: 0;
}
.home-img-overlay:hover {
	opactiy: 0.2;
}


.wpcf7-checkbox .last {
	width: 100%;
}


@media screen and (max-width: 960px) {
    .widget_search_offer{
    width: 84%;  
	}
#dropdown-holder a, #dropdown-holder #isotope-options li a:hover, #dropdown-holder #isotope-options li a.selected {
		color: #fff !important;
}

.ubermenu-main .ubermenu-submenu.ubermenu-submenu-drop {
	background-color: #333 !important;
	border: none !important;
}

.wp-pagenavi span.pages {
	float: left;
}
}

@media screen and (max-width: 720px) {
    .widget_search_offer{
    width: 92%;  
	}
	
}
@media screen and (max-width: 480px) {
    .widget_search_offer{
    width: 94%;  
	}
}
